<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Everyone loves pizza!</title>
    <link href="https://fonts.googleapis.com/css?family=Monoton&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Indie+Flower&display=swap" rel="stylesheet"> <!--font-family: 'Indie Flower', cursive;-->
    <link rel="icon" type="image/png" href="http://icons.iconarchive.com/icons/sonya/swarm/256/Pizza-icon.png">
</head>
<style>
    body{
        padding: 100px 100px 100px 100px;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    }
    button {
        background: black;
        color: white;
        padding: 10px 20px 10px 20px;
        border-radius: 50px;
        margin: 3px 0px 3px 0px;
        box-shadow: 0px 0px 0px transparent;
        border: 0px solid transparent;
        text-shadow: 0px 0px 0px transparent;
    }
    button:hover {
        background-color: #58D68D;
    }
    button:disabled {
        background: grey;
    }
    h1 {
        font-family: 'Monoton', cursive;
    }
    a {
        color: black;
    }
    .mainContainer {
        display: flex;
    }
    #menu {
        padding-left: 25px;
    }

</style>
<body class="app">
<header>
    <h1>Welcome to pizza-shop</h1>

</header>
<section class="mainContainer">
    <div>
        <img src="https://www.wavetale.com/wp-content/uploads/2018/10/pizza-cat-2.jpg" width=300/>
    </div>
    <div id="menu">
        <section>
            <a href="/registerCustomer.html"> Register </a> <br/>
            <!--<a href="/createOrder.html">Create order</a><br/>-->
            <a href="/addPizza.html">Add pizza</a><br/>
            <a href="/removePizza.html">Remove pizza</a><br/>
            <a href="/changeTopping.html">Change toppings</a><br/>
            <!--<a href="/viewOrder.html">View order</a><br/>-->
            <a href="/cancelOrderConfirmation.html">Cancel order</a><br/>
            <a href="/printReceipt.html">Print receipt</a>
        </section>
    </div>
</section>
<button onclick="viewOrdersClick()" id="viewOrdersButton">View order</button>
<div id="orders">

</div>
<script src="viewOrder.js"></script>
</body>
</html>